<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://hna.wiki/MediaWiki:Minerva.css?action=history&amp;feed=atom</id>
	<title>MediaWiki:Minerva.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://hna.wiki/MediaWiki:Minerva.css?action=history&amp;feed=atom"/>
	<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Minerva.css?action=history"/>
	<updated>2026-07-15T17:17:15Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://hna.wiki/MediaWiki:Minerva.css?diff=9164&amp;oldid=prev</id>
		<title>Kuhlau at 17:43, 14 July 2026</title>
		<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Minerva.css?diff=9164&amp;oldid=prev"/>
		<updated>2026-07-14T17:43:49Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw-interface=&quot;&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 17:43, 14 July 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* All CSS here will be loaded for users of the MinervaNeue skin */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* All CSS here will be loaded for users of the MinervaNeue skin */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/* Additional colors for Minerva */&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;:root {&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;	--background-color-interactive: var(--theme-color-8);&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;}&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Avoid tabs from going off-screen and needing horizontal scrolling */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Avoid tabs from going off-screen and needing horizontal scrolling */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key mediawiki:diff:1.41:old-8977:rev-9164:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Kuhlau</name></author>
	</entry>
	<entry>
		<id>https://hna.wiki/MediaWiki:Minerva.css?diff=8977&amp;oldid=prev</id>
		<title>Kuhlau: Created page with &quot;/* All CSS here will be loaded for users of the MinervaNeue skin */  /* Avoid tabs from going off-screen and needing horizontal scrolling */ body &gt; .main-container .wds-tabs__wrapper { 	display: flex; 	flex-direction: row; 	width: 100%; 	flex-wrap: wrap; 	margin-left: 0 !important; }  /* Reducing left margin when using lists in a table. */ .mw-parser-output td &gt; .columntemplate &gt; ul, .mw-parser-output td &gt; .columntemplate &gt; ol, .mw-parser-output td &gt; ul, .mw-parser-outpu...&quot;</title>
		<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Minerva.css?diff=8977&amp;oldid=prev"/>
		<updated>2026-07-14T02:46:53Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;All CSS here will be loaded for users of the MinervaNeue skin: &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;Avoid tabs from going off-screen and needing horizontal scrolling: &lt;/span&gt; body &amp;gt; .main-container .wds-tabs__wrapper { 	display: flex; 	flex-direction: row; 	width: 100%; 	flex-wrap: wrap; 	margin-left: 0 !important; }  &lt;span class=&quot;autocomment&quot;&gt;Reducing left margin when using lists in a table.: &lt;/span&gt; .mw-parser-output td &amp;gt; .columntemplate &amp;gt; ul, .mw-parser-output td &amp;gt; .columntemplate &amp;gt; ol, .mw-parser-output td &amp;gt; ul, .mw-parser-outpu...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* All CSS here will be loaded for users of the MinervaNeue skin */&lt;br /&gt;
&lt;br /&gt;
/* Avoid tabs from going off-screen and needing horizontal scrolling */&lt;br /&gt;
body &amp;gt; .main-container .wds-tabs__wrapper {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: row;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	margin-left: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Reducing left margin when using lists in a table. */&lt;br /&gt;
.mw-parser-output td &amp;gt; .columntemplate &amp;gt; ul,&lt;br /&gt;
.mw-parser-output td &amp;gt; .columntemplate &amp;gt; ol,&lt;br /&gt;
.mw-parser-output td &amp;gt; ul,&lt;br /&gt;
.mw-parser-output td &amp;gt; ol {&lt;br /&gt;
    margin-left: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For [[Module:Formatting]] */&lt;br /&gt;
.custom-formatting-code {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	line-height: 21px;&lt;br /&gt;
}&lt;br /&gt;
.custom-formatting-code.code-block-table {&lt;br /&gt;
	display: table;&lt;br /&gt;
}&lt;br /&gt;
span.variable {&lt;br /&gt;
	opacity: 0.65;&lt;br /&gt;
}&lt;br /&gt;
span.variable::after {&lt;br /&gt;
	opacity: 0.65;&lt;br /&gt;
	content: &amp;quot;&amp;gt;&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
span.variable::before {&lt;br /&gt;
	opacity: 0.65;&lt;br /&gt;
	content: &amp;quot;&amp;lt;&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.custom-formatting-nested {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
.custom-formatting-resulting {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
.custom-formatting-code .custom-formatting-nested {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
}&lt;br /&gt;
.custom-formatting-code .custom-formatting-resulting {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
/* End for [[Module:Formatting]] */&lt;/div&gt;</summary>
		<author><name>Kuhlau</name></author>
	</entry>
</feed>